.calendar {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
}

.calendar-header {
	font-size: 24px;
	padding: 10px;
	text-align: center;
}

/* not using */
.first-day {
  grid-column-start: 3;
}

.calendar-link{
	text-decoration: none;
	color: #fff;
	background-color: black; 
	font-size: 24px;
	border: 2px solid black;
  	border-radius: 18px;
  	margin:auto;
}

li.day-name {
  list-style: none;
  background-color: #aaa;
  text-align: center;
  border: 1px solid #000;
}

li.day-closed {
  list-style: none;
  background-color: red;
  text-align: center;
  border: 1px solid #000;
}

li.day-open {
  list-style: none;
  background-color: #8FF03A;
  text-align: center;
  border: 1px solid #000;
}

li.day-blank {
  list-style: none;
  background-color: #fff;
  text-align: center;
  border: 1px solid #000;
}

li.day-open-4people {
  list-style: none;
  background-color: blue;
  text-align: center;
  border: 1px solid #000;
}

li.day-open-3people {
  list-style: none;
  background-color: yellow;
  text-align: center;
  border: 1px solid #000;
}

li.day-open-2people {
  list-style: none;
  background-color: eee;
  text-align: center;
  border: 1px solid #000;
}

li.day-open-1people {
  list-style: none;
  background-color: orange;
  text-align: center;
  border: 1px solid #000;
}

li.day-active {
  list-style: none;
  background-color: pink;
  text-align: center;
  border: 1px solid #000; 
  transform: scale(1.2); 
 
}

ol.calendar {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

li.calendar {
  padding: 2px;
  border: 1px solid #000;
  text-align: center;
}

.day{
	text-decoration: none;
	color: #000;
	font-size: 18px;
}
